/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
a:active, a:focus {
	border:none !important;
}

.text-white, .text-white > span, .text-white .x-feature-box-title {
	color:#fff;
}
.text-white cite {
	color:rgba(255,255,255,.7);
}
.text-white > p > a {
	color:#fff;
	text-decoration:underline;
}
.testimonials blockquote {
	font-size:1.4em;
}
.x-section.testimonials .x-flexslider-shortcode-container {
	min-height:260px;
}
.x-section.testimonials .flex-direction-nav .flex-nav-prev,
.x-section.testimonials .flex-direction-nav .flex-nav-next {
	position:absolute;
	top:70px;
}
.x-section.testimonials .flex-direction-nav .flex-nav-prev {
	left:-30px;
}
.x-section.testimonials .flex-direction-nav .flex-nav-next {
	right:30px;
}
.x-section.testimonials .flex-direction-nav i {
	font-size:30px;
}
.product-testimonials .x-feature-box-title {
	font-size:22px;
}
body.home h2 {
	margin-top:15px;
	font-weight:300;
}
.typed-cursor {
	font-weight:100 !important;
}
.tight-top {
	margin-top:0 !important;
}
.x-topbar {
	min-height:40px;
}
.text-light {
	font-weight:100 !important;
}
.x-btn.x-btn-large {
	padding-top:.8em;
}
.x-btn, .button, [type="submit"] {
	text-shadow:none !important;
	text-transform: uppercase;
	border:2px solid;
	padding-top: .75em;
}
.x-block-grid-item h4 {
	color:hsl(196, 85%, 59%);
	font-weight:700;
	line-height:1.2em !important;
	margin-top:10px !important;
}
.gform_confirmation_message_4 {
	background: hsl(196, 85%, 59%);
	padding:20px;
	color:#fff;
}
.marg-bottom{
	margin-bottom:50px !important;
}
.x-feature-box-graphic-inner img {
	max-width:100% !important;
}
.x-feature-box-graphic-inner,.x-feature-box-graphic {
	max-width:100%;
}
body.home p.x-feature-box-text {
	color:#000;
}
a.button-inverted {
	border-color:#34478c;
	background-color: #34478c;
}
a.button-inverted:hover {
	color:#FFF;
	border-color: #FFF;
	background-color: transparent;
}
a.button-dark {
	border-color:#34478c;
	background-color: #34478c;
}
a.button-dark:hover {
	color:#34478c;
	border-color: #34478c;
	background-color: transparent;
}
.section-icon {
	max-width:360px;
	margin:0 auto;
	display: block;
}
.x-colophon {
	background:#2d3f4e !important;
}
.testimonial-stars ul {
	margin:0 auto;
}
.testimonial-stars ul li {
	display: inline-block;
}
.testimonial-stars ul li i {
	background: transparent;
	position:relative;
	float:left;
	font-size:1em;
	padding: 0;
    margin: 0;
    width: 24px;
	text-indent:0em !important;
}
.h-feature-headline.h4{
	margin-top:15px;
}
#menu-top-bar {
	float:right;
	list-style: none;
	margin:0;
	line-height:35px;
}
#menu-top-bar li {
	display:inline;
	margin:0;
}
#menu-top-bar li a {
	color:#fff;
	font-size:0.7em;
	text-transform:uppercase;
	padding:12px 15px;
	margin:0;
	transition:all .5s;
}
#menu-top-bar li a:hover {
	background:rgb(64, 192, 239);
}
#menu-top-bar li a:hover {
	background:rgb(64, 192, 239);
}
.desktop .sub-menu {
	margin-top:15px;
	border-top-left-radius:0;
	border-top-right-radius:0;
	font-size:14px;
	min-eidth:150px;
}
.masthead-inline .x-navbar .desktop .sub-menu {
	right:auto;
}
#menu-main-menu .button a, #menu-main-menu-1 .button a {
	background: hsl(35, 100%, 49%);
	border:none;
	transition:all .5s;
	position:relative;
	top:12px;
	color:#fff;
	height:40px;
	padding:15px 20px;
	transition: .1s all;
}
#menu-main-menu .button, #menu-main-menu-1 .button {
	background: none;
	border:none;
	margin:0;
	line-height:40px;
}
#menu-main-menu .button a:hover {
	background:hsl(196, 85%, 59%);
	box-shadow:none;
}
.x-topbar-inner .x-social-global {
	display:none !important;
}
.masthead {
	position: fixed;
	width:100%;
	z-index: 999;
	top:0;
}
.admin-bar .masthead {
	top:32px;
}
.masthead .x-topbar {
    background-color: #2d3f4e !important;
	min-height:40px;
}

body.home .ilightbox-next,body.home .ilightbox-prev {
	display:none !important;
}

#top {
	margin-top:130px;
}
.page-id-21960 #top {
	margin-top:0;
}
.x-breadcrumb-wrap {
	display:none;
}
.x-topbar .p-info {
    color: #fff !important;
    background-color: #2d3f4e !important;
}

.x-colophon+.x-colophon {
    border-top: 0;
    box-shadow: none;
}

.x-colophon {
    background-color: #2d3f4e;
	border: none;
	box-shadow: none;
}

.x-colophon.bottom {
    color: #e1e6eb;
    background-color: #2d3f4e;
}

.x-colophon.bottom .x-nav li a {
    color: #e1e6eb;
}
.wow-modal-window {
	top:20% !important;
}
#gform_1{
	margin:0 auto;
	text-align: center;
}

#gform_1 .gform_body,
#gform_1 .gform_footer,
#gform_fields_1,
#gform_1 .gfield,
#gform_1 .gfield_label,
#gform_1 .ginput_container {
	display: block !important;
	width:auto;
	color:#fff;
	background: transparent;
    border: none;
}
#input_1_1{
	width: 250px;
	border-radius: 0;
	margin-left: 0px;
	padding: 10px;
	height: 48px;
	border: none;
	width: 300px;
}
#field_1_1 {
	padding: 0;
	margin: 0 0 10px !important;
}
#gform_1 .gform_footer{
	margin-top: 0px;
}
#gform_1 .button,
#gform_3 .button {
	background: #FB930A;
	border: 1px solid #CF7703;
	margin: 0 auto;
	transition:all .2s;
	width: 300px;
}
#gform_1 .button:hover,
#gform_3 .button:hover {
	background: #E88504;
	color: #fff;
}

#gform_1 .validation_error {
	border-color: #fff;
	color: #fff;
}
#gform_1 .gfield_description, #gform_3 .gfield_description {
	display:none;
}
#gform_1 .gfield_error #input_1_1 {
	border: 2px solid hsl(35, 100%, 49%);
}
.gform_wrapper.gform_validation_error #gform_1 .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:none !important;
}
#field_1_1 .gfield_required {
	display:none;
}


.page-id-21594 #gform_1 .gform_body,
.page-id-21594 #gform_1 .gform_footer,
.page-id-21594 #gform_fields_1,
.page-id-21594 #gform_1 .gfield,
.page-id-21594 #gform_1 .gfield_label,
.page-id-21594 #gform_1 .ginput_container {
	text-align:left;
}
.page-id-21594 #gform_1 .gfield_label,
.page-id-21594 #gform_1 .gfield_label span{
	display:none !important;
}
.page-id-21594 #input_1_1 {
	border:#ccc solid 1px;
}
.page-id-21594 #gform_1 .validation_error {
	border-color:#fff;
	color:hsl(35, 100%, 49%);
	text-align: left;
	margin:10px 0;
}
.page-id-21594 #gform_1 .gfield_error {
	padding:0 !important;
}

.archive h1.h-landmark {
	font-size: 285.7%;
	margin-top:25px;
	letter-spacing: -0.018em;
}

body.home #x-section-5 .x-text h5{
	margin-top:10px;
	margin-bottom:5px;
	font-size:140%;
}
body.home #x-section-5 .x-text p{
	color:#333;
	margin-bottom:5px;
}


/* NAV CHANGES */
#menu-item-22519 > a:hover, #menu-item-22520 > a:hover, #menu-item-22579 > a:hover{
	cursor: default;
}


/*PRICING FORM*/
#gform_submit_button_6.gform_button.button {
    display: block;
    margin: auto;
    font-size: 140%;
}

span.max-val-relation, span.min-val-relation, .noUi-tooltip {
	font-size: 150%;
}

/*NAVIGATION FORM*/

#gform_wrapper_3 {
	margin: 0 !important;
	position: relative;
	top: 20px;
}

#gform_3 label,
#gform_3 .validation_error {
	display: none !important;
}

#gform_3 .gform_body {
	display: inline-block !important;
	width: 170px;
}

#gform_3 .gform_footer {
	display: inline-block !important;
	width: 100px;
}

#gform_3 .gform_body ul li,
#gform_3 .gform_body .ginput_container {
	margin: 0 !important;
	padding: 0 !important;
}

#gform_3 .gform_body #input_3_1 {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-right-width: 0;
	box-shadow: none;
	font-size: 15px !important;
	line-height: 17px !important;
	height: 44px;
	width: 100%;
}

#gform_3 .gform_footer {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	left: -3px;
}

#gform_3 .gform_footer .gform_button {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 1px 2px !important;
	width: 100% !important;
	font-size:14px;
	font-weight:700;
}

#gform_3 .gfield_error {
	background: none;
	border: none !important;
	max-width: 100% !important;
}

.alignleft {
	padding:10px 10px 10px 0;
	margin-right:30px;
}
.alignright {
	padding:10px 0px 10px 10;
	margin-left:30px;
}
.entry-content.content ul {
	margin-left:20px;
}
.entry-content.content li {
	margin:10px auto;
}



/*////////////////
	PRICING
///////////////*/
.x-pricing-column.featured {
	box-shadow: none;
}
.entry-content.content .x-pricing-column ul {
	margin-left: 0px;	
}
.x-pricing-column.basic.featured h2 {
	background-color: #40c0ef;
}
.x-pricing-column.premium.featured h2 {
	background-color: #35b1de;
}
.x-pricing-column.pro.featured h2 {
	background-color: #2f7ed8;
}
.x-pricing-column.enterprise.featured h2 {
	background-color: #34478c;
}

.basic .x-btn {
    border-color: #40c0ef;
    background-color: #40c0ef;
}
.basic .x-btn:hover,
.basic .x-btn:active {
    color: #40c0ef;
    border-color: #40c0ef;
}
.premium .x-btn {
    border-color: #35b1de;
    background-color: #35b1de;
}
.premium .x-btn:hover,
.premium .x-btn:active {
    color: #35b1de;
    border-color: #35b1de;
}
.pro .x-btn {
    border-color: #2f7ed8;
    background-color: #2f7ed8;
}
.pro .x-btn:hover,
.pro .x-btn:active {
    color: #2f7ed8;
    border-color: #2f7ed8;
}
.enterprise .x-btn{
    border-color: #34478c;
    background-color: #34478c;
}
.enterprise .x-btn:hover,
.enterprise .x-btn:active {
    color: #34478c;
    border-color: #34478c;
}



.x-promo-image-wrap {
	position: relative;
}
h3.man {
	font-size: 2em;
}
.h5.man {
	font-size:1em;
	text-transform: uppercase;
}
.bioPic-fun {
	position: absolute;
	top:0;
	left:0;
	z-index: -1;
}
.bioPic {
	transition: all .2s ease-in-out;
}
.x-promo.man:hover .bioPic{
	opacity:0;
}

h2.testimonials {
    margin-top: 15px;
    font-weight: 300;
}

.x-slides .x-block-grid-item .slider-testimonial {
	border-top:1px solid rgba(255,255,255,.5);
	padding-top:20px;
}

.x-slides .x-block-grid-item .slider-testimonial,
.x-slides .x-block-grid-item .slider-testimonial span {
	color:#fff;
	text-align:left;
	font-size:.9em;
}
.x-slides .x-block-grid-item .slider-testimonial span {
	font-size:.65em;
	font-weight:300;
	opacity: .7;
	display: block;
	margin-top:15px;
	padding:0;
}


.x-brand img {
	width:246px !important;
}

.x-navbar .desktop .x-nav > li > a {
	font-size:12px;
}


.man-image {
	display: inline-block;
	margin: 20px;
	text-align: center;
	height:80px;
}

.benefitSub {
	display: block;
    font-size: 0.7em;
    font-weight: 900;
    margin-bottom: 10px;
}

.logoSlider img {
	display:inline-block !important;
	height:60px !important;
	width:auto !important;
	margin:0 20px;
}
.logoSlider {
	text-align: center;
}

#videoInDevice{
	position: absolute;
    top: -35px;
    z-index: -1;
    left: 80px;
}
.videoDevice {
	width:438px !important;
	height:auto;
}
#deviceWrapper {
	width:600px !important;
	max-width:600px !important;
}

.x-pricing-column.featured h2 {
	box-shadow:0 0 0 5px rgba(0, 0, 0, 0.05) inset !important;
}


/*
ADD THE TOGGLE SWITCH FOR PRICING
*/
.togglePrice.priceHide {
	display:none;
}
.toggleSwitch {
	margin:10px auto;
	text-align:center;
}
.switchWrap {
	display:inline-block;
}
.text-monthly,.text-annually {
	position:relative;
	top:8px;
	margin:0 15px;
}
.switchWrap input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

.switchWrap label {
	cursor: pointer;
	text-indent: -9999px;
	width: 100px;
	height: 50px;
	background: #3dc1f0;
	display: block;
	border-radius: 100px;
	position: relative;
}

.switchWrap label:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 40px;
	transition: 0.3s;
}

.switchWrap input:checked + label {
	background: #33488e;
}

.switchWrap input:checked + label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

.switchWrap label:active:after {
	width: 60px;
}
.x-pricing-column-info .monthFree {
	text-transform:uppercase;
	color:#888;
}
.text-annually .monthFree {
	font-size:12px;
	margin-left:5px;
	font-weight:bold;
}
span.legal {
	margin-top:10px;
	display:block;
}


/*////////////////
	CAREERS
///////////////*/
.careers article {
	border: 0;
}

.careers .latest-post-selection article {
    border: 0;
    margin-bottom: 0;
    padding: 0;
}

.careers .latest-post-selection article h1 {
    font-size: 1.1em;
    line-height: 1em;
    margin: 0px;
    margin-bottom: 5px;
}

.careers .latest-post-selection article a h1 {
	color: #40c0ef;
}

.careers .latest-post-selection article a h1:hover {
	color: #272727;
}

.careers .latest-post-selection {
    display: inline-block;
}

.single-careers .p-meta>span {
    display: none;
}










@media (max-width: 1160px) {
	.x-navbar .desktop .x-nav > li > a {
		font-size:12px !important;
	}
	.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	.x-brand img {
		width:240px !important;
	}
}
@media (max-width: 1090px) {
	.x-brand img {
		width: 139px !important;
	}
	#deviceWrapper{
		width:400px !important;
		height:430px !important;
	}
	#videoInDevice {
		left: 53px;
   		top: 51px;
	}

	#gform_3 .gform_body {
		width: 60%;
	}

	#gform_3 .gform_footer {
		width: 38%;
	}

	.videoDevice {
		width:290px !important;
	}
	.negative-margintop{
		margin-top: 0 !important;
	}
}
@media (max-width: 979px) {
	.x-brand img {
		width: 225px !important;
	}

	#gform_3 .gform_body {
		width: 80%;
	}

	#gform_3 .gform_footer {
		width: 19%;
	}

	.testimonials.blue .x-block-grid.three-up > li {
		width: 100%;
		float: none;
		text-align: center;
	}
	.x-section.testimonials .flex-direction-nav .flex-nav-prev,
	.x-section.testimonials .flex-direction-nav .flex-nav-next {
		display: none;
	}


}

@media (max-width: 768px) {
	.hide-bg-xs{
		background:#fff !important;
		background-image: none !important;
	}
	#videoInDevice,#deviceWrapper{
		display:none;
	}
	h1, .h1 {
		font-size:300%;
	}
	.cs-ta-right, .cs-ta-right p, .cs-ta-right a, .cs-ta-right span  {
		float:left !important;
		text-align: left;
	}
	.blueBGImage{
		background-size:auto 100%;
	}
	.x-column a.x-btn {
		display:block;
		clear:both;
		width:100%;
		text-align:center;
		margin-bottom:20px;
	}
	#menu-top-bar {
		float:none;
		line-height:20px;
	}
	#menu-top-bar li a {
		padding:12px 10px;
	}

	#gform_3 .gform_body {
		width: 70%;
	}

	#gform_3 .gform_footer {
		width: 29%;
	}
	.masthead {
		position: relative;
	}
	.admin-bar .masthead {
		top:0;
	}
	.x-main {
		top:0;
	}
	#top {
		margin-top:0px;
	}
	.negative-margintop{
		margin-top:0 !important;
	}

}


@media (max-width:500px){
	.text-monthly, .text-annually {
		font-size:14px;
	}
	.text-monthly {
		margin-left:0;
	}
	.text-annually {
		margin-right:0;
	}
}
